.u-section-1 .u-sheet-1 {
  min-height: 741px;
}

.u-section-1 .u-tabs-1 {
  min-height: 742px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-tab-link-1 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  font-weight: 400;
}

.u-section-1 .u-tab-link-2 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  font-weight: 400;
}

.u-section-1 .u-tab-link-3 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  font-weight: 400;
}

.u-section-1 .u-tab-item-4 {
  margin-bottom: 0;
}

.u-section-1 .u-tab-link-4 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  font-weight: 400;
}

.u-section-1 .u-tab-item-5 {
  margin-bottom: 0;
}

.u-section-1 .u-tab-link-5 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  font-weight: 400;
}

.u-section-1 .u-image-1 {
  background-image: url("/images/uJVUxiJ5T236iknFuTnaMhj0C0EomeUAs9H4K9Jty8.jpeg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-group-1 {
  --radius: 30px;
  width: 402px;
  min-height: 545px;
  height: auto;
  box-shadow: 0px 0px 8px 1px rgba(0,0,0,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.5;
  margin: 41px 0 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 8px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 30px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.125rem;
  margin: 19px 30px 0;
}

.u-section-1 .u-image-2 {
  width: 84px;
  height: 84px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -586px auto 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-group-2 {
  --radius: 30px;
  width: 343px;
  min-height: 250px;
  height: auto;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin: 8px auto 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-1 .u-group-3 {
  --radius: 30px;
  width: 343px;
  min-height: 250px;
  height: auto;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin: -250px auto 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-1 .u-group-4 {
  --radius: 30px;
  width: 343px;
  min-height: 250px;
  height: auto;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin: -250px auto 0 737px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-1 .u-group-5 {
  --radius: 30px;
  width: 343px;
  min-height: 250px;
  height: auto;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin: 113px auto 0 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 63px auto 0;
}

.u-section-1 .u-group-6 {
  --radius: 30px;
  width: 343px;
  min-height: 250px;
  height: auto;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin: -250px auto 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-1 .u-group-7 {
  --radius: 30px;
  width: 343px;
  min-height: 250px;
  height: auto;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin: -250px auto 0 737px;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

.u-section-1 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-1 .u-image-3 {
  background-image: url("/images/ff07ef7075898422cd3c355accc3b7516cc5fdf13652f15ecf1603991d9cfd9825e8713783223b980a0e7c9529548e4a69479ae87719110de27241_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-10 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 30px 30px 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  margin: 88px 30px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.25rem;
  margin: 0 auto;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.5rem;
  margin: 88px 30px 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-size: 1.25rem;
  margin: 0 auto;
  padding: 0;
}

.u-section-1 .u-image-4 {
  background-image: url("/images/d3bcc5547743b77e6dfeab3a0b34f531b4a2f286e9fcf81d160d9912b19c762a37ed69483d30149708388de077029da2d8d50293aaf46c141c8f89_1280.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-container-layout-11 {
  padding: 0 30px;
}

.u-section-1 .u-btn-5 {
  --radius: 50px;
  border-style: solid;
  box-shadow: 0px 0px 8px 6px rgba(255,255,255,1);
  margin: 14px auto 0;
  padding: 2px 1px 3px;
}

.u-section-1 .u-icon-9 {
  font-size: 2em;
}

.u-section-1 .u-group-8 {
  --radius: 30px;
  width: 620px;
  min-height: 455px;
  height: auto;
  box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.98);
  margin: 16px auto 0;
}

.u-section-1 .u-container-layout-12 {
  padding: 21px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 260px;
  width: 616px;
  margin: -2px auto 0;
}

.u-section-1 .u-image-5 {
  height: 96px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-custom-html-2 {
  height: auto;
  min-height: 36px;
  width: 465px;
  margin: 25px auto 0;
}

.u-section-1 .u-container-layout-13 {
  padding: 0 30px;
}

.u-section-1 .u-custom-html-3 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-scale: 1;
    width: 401px;
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-2 {
    animation-duration: 10000ms;
  }

  .u-section-1 .u-group-2 {
    width: 250px;
    min-height: 249px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 6px;
    height: auto;
  }

  .u-section-1 .u-icon-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-group-3 {
    width: 250px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-1 .u-group-4 {
    width: 250px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-left: 630px;
    height: auto;
  }

  .u-section-1 .u-group-5 {
    width: 250px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 121px;
    height: auto;
  }

  .u-section-1 .u-group-6 {
    width: 250px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-1 .u-group-7 {
    width: 250px;
    margin-left: 630px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 20px;
  }

  .u-section-1 .u-group-8 {
    min-height: 454px;
    margin-top: 20px;
    height: auto;
  }

  .u-section-1 .u-container-layout-12 {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 100%;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-5 {
    height: 95px;
  }

  .u-section-1 .u-custom-html-2 {
    width: 464px;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-top: 15px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -560px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 28px;
    padding-bottom: 18px;
  }

  .u-section-1 .u-group-2 {
    width: 200px;
    min-height: 248px;
    margin-top: 8px;
  }

  .u-section-1 .u-group-3 {
    width: 200px;
  }

  .u-section-1 .u-group-4 {
    width: 200px;
    margin-left: 460px;
  }

  .u-section-1 .u-group-5 {
    width: 200px;
    margin-top: 80px;
  }

  .u-section-1 .u-group-6 {
    width: 200px;
  }

  .u-section-1 .u-group-7 {
    width: 200px;
    margin-left: 460px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-1 .u-group-8 {
    margin-top: 21px;
  }

  .u-section-1 .u-custom-html-2 {
    width: 463px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-tab-link-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-tab-link-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-tab-link-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-tab-link-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-tab-link-5 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 18px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 30px;
    margin-right: 35px;
    margin-left: 25px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -563px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 13px 0;
  }

  .u-section-1 .u-group-2 {
    width: 150px;
    min-height: 247px;
    margin-top: 14px;
    margin-left: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-3 {
    width: 150px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-4 {
    width: 150px;
    margin-top: -247px;
    margin-right: 10px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-5 {
    width: 150px;
    margin-top: 101px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-6 {
    width: 150px;
    margin-right: 193px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-7 {
    width: 150px;
    margin-right: 10px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-container-layout-11 {
    padding: 0 10px;
  }

  .u-section-1 .u-group-8 {
    min-height: 429px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-5 {
    height: 83px;
  }

  .u-section-1 .u-custom-html-2 {
    width: 464px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 751px;
    margin-top: 2px;
    margin-bottom: 2px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 534px;
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 1px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 41px;
    height: 41px;
    margin-top: -535px;
    margin-left: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 29px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 17px;
  }

  .u-section-1 .u-group-3 {
    margin-top: -247px;
    margin-right: 10px;
  }

  .u-section-1 .u-group-4 {
    margin-top: 33px;
  }

  .u-section-1 .u-group-5 {
    margin-top: -253px;
    margin-left: 10px;
  }

  .u-section-1 .u-group-6 {
    margin-top: 33px;
    margin-right: auto;
    margin-left: 10px;
  }

  .u-section-1 .u-group-7 {
    margin-top: -247px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 43px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 19px;
  }

  .u-section-1 .u-group-8 {
    min-height: 323px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 198px;
  }

  .u-section-1 .u-image-5 {
    height: 52px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}
